package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.StudentTotal;
import io.swagger.annotations.ApiModel;
import org.apache.commons.beanutils.BeanUtils;

/**
 * @Author: liweifan
 * @Data: 2022-04-11 17:10:23
 */
@ApiModel(value = "StudentTotalDto对象", description = "学生统计总表数据传输对象")
public class StudentTotalDto extends StudentTotal{
	private static final long serialVersionUID = 1L;
    
    public StudentTotalDto buildDto(StudentTotal studentTotal){
        try {
            BeanUtils.copyProperties(this,studentTotal);
        } catch (Exception e) {
            e.printStackTrace();
        }
        return this;
    }

}